Subject: Re: bug#59662: 29.0.50; [PATCH] Add treesit--indent-defun

From: Dmitry Gutov <[email-masked]>
Date: Fri, 9 Dec 2022 22:28:00 +0200

On 09/12/2022 21:15, Theodor Thornhill via Bug reports for GNU Emacs, 
the Swiss army knife of text editors wrote:
> Dmitry Gutov <[email-masked]> writes:
> 
>> On 09/12/2022 17:50, Theodor Thornhill via Bug reports for GNU Emacs,
>> the Swiss army knife of text editors wrote:
>>> Something like this?
>>
>> Looking good, thanks!
> 
> My pleasure.  I removed the code that should go to emacs-29.  Can you
> install if you agree with this patch, Dmitry?

LGTM.

I expected Eli would also take a look, but since it's for master, I 
suppose we don't have to wait for his sign-off.